zabbix_export:
  version: '8.0'
  template_groups:
    - uuid: b410a7d5d1d14511a24d9b286771c236
      name: test
  templates:
    - uuid: 1e880bc21b49429582d65bddb7a56ab1
      template: test
      name: test
      groups:
        - name: test
      discovery_rules:
        - uuid: 0cb4b2634eae438597df844a596cfe18
          name: lld_rule
          type: ZABBIX_ACTIVE
          key: lld_rule
          delay: 1h
          item_prototypes:
            - uuid: 2b35fa8f6eb748f09d7bba0852037075
              name: 'trap[{#M}]'
              type: ZABBIX_ACTIVE
              key: 'trap[{#M}]'
              trigger_prototypes:
                - uuid: 17d317604f40401893aa1a47ca041d93
                  expression: 'find(/test/trap[{#M}],,"iregexp","Must have admin rights to Repository")=1'
                  name: 'trap trig {#M}'
